## linux-modules-di-hppa-2.6 1.12lenny1

=== debian/changelog ===
linux-modules-di-hppa-2.6 (1.12lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:27:43 -0300

linux-modules-di-hppa-2.6 (1.12) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:37:30 +0100

linux-modules-di-hppa-2.6 (1.11) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:10:10 -0300

linux-modules-di-hppa-2.6 (1.10) unstable; urgency=low

  * Built against version 2.6.26-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 29 Aug 2008 22:45:52 -0300

linux-modules-di-hppa-2.6 (1.09) unstable; urgency=low

  * Update to 2.6.25-2.
  * Built against version 2.6.25-5 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 13 Jul 2008 09:22:36 +0200

linux-modules-di-hppa-2.6 (1.08) unstable; urgency=low

  * Rebuild using kernel-wedge (2.44) to include the loop-aes module.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:12:37 +0200

linux-modules-di-hppa-2.6 (1.07) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 30 Mar 2008 21:33:07 +0200

linux-modules-di-hppa-2.6 (1.06) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Nov 2007 18:51:07 -0200

linux-modules-di-hppa-2.6 (1.05) unstable; urgency=low

  * Built against version 3.2a-5 of loop-aes.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:27:21 -0300

linux-modules-di-hppa-2.6 (1.04) unstable; urgency=low

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jul 2007 20:57:52 +0200
