=== debian/control ===
Source: linux-modules-di-hppa-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.38), loop-aes-modules-2.6.26-2-parisc [hppa], loop-aes-modules-2.6.26-2-parisc64 [hppa]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-hppa-2.6

Package: loop-aes-modules-2.6.26-2-parisc-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-parisc-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: loop-aes-modules-2.6.26-2-parisc64-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.26-2-parisc64-di
Architecture: hppa
XB-Kernel-Version: 2.6.26-2-parisc64
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
